package com.th.demo.model.system;

import com.th.demo.annotation.ExcelColumn;

public class ImportTest {
    @ExcelColumn("编码")
    private String dicCode;
    @ExcelColumn("名称")
    private String dicName;
    @ExcelColumn("类型")
    private String dicType;
    @ExcelColumn("序列")
    private String orderBy;

    public String getDicCode() {
        return dicCode;
    }

    public void setDicCode(String dicCode) {
        this.dicCode = dicCode;
    }

    public String getDicName() {
        return dicName;
    }

    public void setDicName(String dicName) {
        this.dicName = dicName;
    }

    public String getDicType() {
        return dicType;
    }

    public void setDicType(String dicType) {
        this.dicType = dicType;
    }

    public String getOrderBy() {
        return orderBy;
    }

    public void setOrderBy(String orderBy) {
        this.orderBy = orderBy;
    }
}